@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrew.css);
@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrewcondensed.css);
body {
	background: #fff;
	color: #000;
	font-family: 'Open Sans Hebrew', serif;
	font-size: 16px;
	direction: rtl;
	text-align: right
}

a {
	color: #007bff;
	transition: .3s
}

a:active,
a:focus,
a:hover {
	color: #0b6bd3;
	outline: 0;
	text-decoration: none
}

p {
	padding: 0;
	margin: 0 0 30px 0
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: 400;
	padding: 0
}

@media (min-width:1200px) {
	.container {
		max-width: 1520px;
		padding-left: 50px;
		padding-right: 50px
	}
	.product-block img {
		transition: all .5s;
		min-height: 350px;
		object-fit: cover;
	}
}

#header {
	height: auto;
	z-index: 997;
	transition: all .5s;
	padding: 0;
	background: #000;
	box-shadow: 0 0 30px rgba(127, 137, 161, .3)
}

#header nav.navbar.navbar-expand-lg {
	padding: 0 1rem
}

#header .navbar-toggler {
	background: #fff;
	color: #000;
	padding: 5px 10px;
	border-radius: 0
}

#header .logo h1 {
	font-size: 36px;
	margin: 0;
	padding: 0;
	line-height: 1;
	font-weight: 400;
	letter-spacing: 3px;
	text-transform: uppercase
}

#header .logo h1 a,
#header .logo h1 a:hover {
	color: #00366f;
	text-decoration: none
}

#header .logo img {
	padding: 0;
	margin: 7px 0;
	max-height: 26px
}

.navbar-brand {
	margin-right: 0
}

#intro {
	width: 100%;
	position: relative;
	background: url(../images/banner-bg.jpg) center bottom no-repeat;
	background-size: cover;
	min-height: 550px;
	background-position: center center
}

.banner-text {
	padding-top: 100px;
	text-align: right;
	color: #fff
}

.banner-text h3 {
	font-weight: 600;
	font-size: 36px;
}
.banner-text h2 {
	font-weight: 600;
	letter-spacing: 3px;
	font-size: 40px;
}

.btn-white {
	background: #fff;
	font-weight: 600;
	border-radius: 20px;
	padding: 8px 20px;
	margin: 10px 0
}

.btn-white:hover {
	background: #555c5f;
	color: #fff
}

.side-form {
	padding-top: 100px
}

.form-white {
	position: relative;
	background: #fff;
	width: 100%;
	float: left;
	padding: 30px;
	text-align: center;
	border: none;
	z-index: 11;
	max-width: 330px
}

.form-white::before {
	content: '';
	position: absolute;
	background: 0 0;
	left: 0;
	top: 0;
	z-index: -1;
	border: 10px solid;
	border-image: radial-gradient(#4d5457, #fff, #4d5457) 1;
	margin-left: -18px;
	margin-top: -20px;
	width: 340px;
	height: 104%
}

.form-white .form-control {
	margin: 0 auto 10px;
	border-radius: 25px;
	padding: 8px 20px
}

.form-white h3 {
	font-size: 20px;
	font-weight: 600;
	position: relative;
	margin-bottom: 30px
}

.form-white h3::before {
	position: absolute;
	content: '';
	background: #000;
	bottom: -15px;
	left: 50%;
	width: 50px;
	height: 5px;
	margin-left: -25px
}

.form-white form {
	width: 90%;
	margin: 0 auto
}

#products .nav-tabs {
	border-bottom: none
}

#products .nav-tabs a:nth-child(n) {
	background: #5a5a5a
}

#products .nav-tabs a:nth-child(2n) {
	background: #272727
}

#products .nav-tabs a {
	border-radius: 0;
	color: #fff;
	height: 150px;
	transition: all .5s
}

#products .nav-tabs a.active {
	height: 180px;
	transition: all .5s;
	padding-top: 30px
}

#products .nav-tabs a .icon {
	display: table;
	text-align: center;
	margin: 0 auto
}

#products .nav-tabs .nav-item.show .nav-link,
#products .nav-tabs .nav-link.active {
	border-color: transparent
}

#products .nav-tabs .nav-link:focus,
#products .nav-tabs .nav-link:hover {
	border-color: transparent;
	height: 180px;
	transition: all .5s;
	padding-top: 30px
}

.product-block {
	position: relative;
	transition: all .5s;
	margin-bottom: 30px
}

.catalog-list h3 {
	margin-bottom: 15px;
	font-weight: 600;
	margin-top: 0;
}

.product-block img {
	transition: all .5s
}

.product-block:hover {
	margin-top: -10px;
	transition: all .5s
}

.product-block .pro-info {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
	background: #272727;
	color: #fff
}

.product-block .pro-info p {
	margin-bottom: 0;
	padding: 10px 15px
}

.product-block .pro-info p.price {
	font-size: 20px;
	font-weight: 600
}

#whoweare {
	background: #000;
	color: #fff;
	padding: 40px 0;
	margin-top: 100px;
	border-top: 10px solid #5a5a5a;
	position: relative
}

#whoweare::before {
	position: absolute;
	content: '';
	width: 50%;
	height: 100%;
	top: -120px;
	left: 0;
	background: url(../images/whoweare-bg.png) no-repeat;
	background-size: contain;
	overflow: hidden
}

.heading h3 {
	font-weight: 600;
	position: relative;
	margin-bottom: 30px;
	letter-spacing: 2px
}

.heading h3::before {
	content: '';
	position: absolute;
	width: 50px;
	height: 2px;
	background: grey;
	bottom: -15px
}




.gallery-slider {
	padding: 0 30px
}

.gallery-slider .owl-theme .owl-nav [class*=owl-]:hover {
	background: 0 0
}

.gallery-slider .owl-carousel .owl-nav button:focus {
	outline: 1px dotted transparent;
	outline: 5px auto -webkit-focus-ring-color
}
.gallery-slider .owl-carousel .owl-prev, .gallery-slider .owl-carousel .owl-next{
	font-size: 34px;
	color: #000;
	position: absolute;
	top: 35%;
}
#whoweare .owl-dots {
	display: none;
}
.gallery-slider .owl-carousel .owl-prev{
	right: -30px;
}
.gallery-slider .owl-carousel .owl-next{
	left: -30px;
}
.gallery-slider .owl-carousel .owl-nav button.owl-next, .gallery-slider .owl-carousel .owl-nav button.owl-prev, .gallery-slider .owl-carousel button.owl-dot {
	font-size: 40px !important;
}
#faq {
	padding: 60px 0
}

#faq .card {
	margin-bottom: 15px
}

#faq .card-header {
	padding: .75rem 1.25rem;
	margin-bottom: 0;
	color: #fff;
	background-color: #272727;
	border-bottom: none;
	border-radius: 0
}

#faq .card-header h5 a {
	color: #fff;
	font-weight: 600
}

#faq .card-body {
	background: #5a5a5a;
	color: #fff;
	padding: 15px
}

.submit-form {
    background: #000;
    border-radius: 25px;
    max-width: 300px;
    width: 100%;
    color: #fff;
    transition: all .5s;
    padding: 8px 20px;
}

.submit-form:hover {
	background: #5a5a5a;
	color: #fff;
	transition: all .5s
}

.navbar-collapse {
	z-index: 1;
	background: #000;
	margin-top: -1px;
	margin-left: -16px;
	margin-right: -16px;
	padding-left: 5px
}

.main-nav,
.main-nav * {
	margin: 0;
	padding: 0;
	list-style: none
}

.main-nav>ul>li {
	position: relative;
	white-space: nowrap;
	float: left
}

li.nav-item a {
	padding: 0;
	color: #fff;
	font-size: 22px;
	margin: 0 10px
}

li.nav-item a:hover {
	color: #fff;
	border-bottom: 1px solid
}

ul.navbar-right a {
	color: #fff
}

ul.navbar-right li:first-child {
	padding-left: 10px
}

.main-nav a {
	display: block;
	position: relative;
	color: #004289;
	padding: 10px 15px;
	transition: .3s;
	font-size: 14px;
	font-family: Montserrat, sans-serif;
	font-weight: 500
}

.main-nav .active>a,
.main-nav a:hover,
.main-nav li:hover>a {
	color: #007bff;
	text-decoration: none
}

.mobile-nav {
	position: fixed;
	top: 0;
	bottom: 0;
	z-index: 9999;
	overflow-y: auto;
	left: -260px;
	width: 260px;
	padding-top: 18px;
	background: rgba(19, 39, 57, .8);
	transition: .4s
}

.mobile-nav * {
	margin: 0;
	padding: 0;
	list-style: none
}

.mobile-nav a {
	display: block;
	position: relative;
	color: #fff;
	padding: 10px 20px;
	font-weight: 500
}

.mobile-nav .active>a,
.mobile-nav a:hover,
.mobile-nav li:hover>a {
	color: #74b5fc;
	text-decoration: none
}

.mobile-nav-toggle {
	position: absolute;
	right: 0;
	top: 0;
	z-index: 9998;
	border: 0;
	background: 0 0;
	font-size: 24px;
	transition: all .4s;
	outline: 0!important;
	line-height: 1;
	cursor: pointer;
	text-align: right
}

.mobile-nav-toggle i {
	margin: 18px 18px 0 0;
	color: #004289
}

.mobile-nav-active {
	overflow: hidden
}

.mobile-nav-active .mobile-nav {
	left: 0
}

.mobile-nav-active .mobile-nav-toggle i {
	color: #fff
}
.img-fluid.logo {
	padding: 5px 0;
}

.owl-carousel {
	display: none;
	width: 100%;
	z-index: 1;
	direction: ltr
}

#about-us {
	margin: 50px 0
}

.heading-section h2 {
	position: relative;
	color: #30409a;
	text-align: center;
	font-size: 2.6em;
	margin: 0 0 10px;
	font-weight: 600
}

.heading-section h2:after,
.heading-section h2:before {
	position: absolute;
	top: 51%;
	width: 50px;
	height: 4px;
	content: '\a0';
	background-color: #db0f10;
	margin-right: 2%
}

.heading-section h2:before {
	margin-right: -6%
}

.heading-section h4 {
	font-weight: 600;
	color: #30409a;
	margin-bottom: 30px
}

.footer-top {
	position: relative;
	margin-top: -100px;
	left: 0
}

.form-content h3 {
	font-weight: 600;
	margin-bottom: 10px
}

.form-content h4 {
	padding: 5px 0 0;
	font-size: 20px
}

.form-content ul {
	padding: 0;
	margin-top: 110px
}

.form-content ul .fa {
	font-size: 24px;
	text-align: center;
	padding-left: 10px
}

.form-content ul li {
	padding-bottom: 10px
}

.form-content ul li a {
	color: #fff
}

.footer-right {
	background: #fff;
	padding: 15px;
	position: relative;
	box-shadow: 0 -4px 15px -4px #ccc
}

.footer-right .form-control {
	border-radius: 0;
	border: 1px solid #000
}

#footer-top {
	z-index: 333!important;
	top: 0
}

#footer-bottom {
	background: #000;
	width: 100%;
	margin-top: -130px;
	z-index: 2;
	padding-top: 100px
}
.social-icons {
	margin-top: 80px;
	color: #fff;
	text-align: center;
}

.social-icons h3 {
	font-weight: 600
}

.social-icons ul.list-inline {
	padding: 15px 0;
	margin-bottom: 0
}

.social-icons ul.list-inline li {
	display: inline-block;
	padding: 0 10px
}

.social-icons ul.list-inline li a {
	color: #000;
	background: #fff;
	padding: 0;
	width: 40px;
	height: 40px;
	display: block;
	line-height: 40px;
	border-radius: 50%;
	font-size: 30px
}

.social-icons ul.list-inline li a:hover {
	color: #fff;
	background: #5a5a5a
}

.scrolltop {
	display: none;
	width: 100%;
	margin: 0 auto;
	position: fixed;
	bottom: 20px;
	right: 10px;
	z-index: 9999
}

.scroll {
	position: absolute;
	right: 20px;
	bottom: 20px;
	background: rgba(39, 39, 39, 1);
	padding: 20px;
	text-align: center;
	color: #fff;
	margin: 0;
	cursor: pointer;
	transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	-o-transition: .5s
}

.scroll:hover {
	background: rgba(39, 39, 39, 1);
	transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	-o-transition: .5s
}

.scroll .fa {
	font-size: 30px;
	margin-top: -5px;
	margin-left: 1px;
	transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	-o-transition: .5s
}

.footer-right .heading-section h2:after,
.footer-right .heading-section h2:before {
	margin-right: 3%
}

.footer-right .heading-section h2:before {
	margin-right: -12%
}

.btn-submit {
	background: #000;
	color: #fff;
	padding: 8px 20px;
	font-weight: 600;
	border-radius: 25px
}

.btn-submit:hover {
	background: #555c5f;
	color: #fff;
}

.credits {
	color: #fff;
	text-align: center;
	font-size: 20px;
	line-height: 1;
	padding: 10px;
	background: #000
}

.credits img {
	max-width: 150px
}

h4.catalog-title {
	font-weight: 600;
	position: relative;
	margin-bottom: 30px;
	font-size: 30px;
}
.catalog-modal .modal-content {
	padding: 30px
}
.catalog-modal .modal-dialog {
	margin: 5.75rem auto;
}
.catalog-modal p {
	margin-bottom: 10px
}
.catalog-modal .price {
	font-size: 30px;
	font-weight: 600;
	margin-bottom: 10px;
}
h4.catalog-title::before {
	content: '';
	position: absolute;
	bottom: -15px;
	right: 0;
	height: 2px;
	background: #000;
	width: 50px
}

.social-sharing h3 {
	text-align: center
}

.social-sharing-icons ul {
	background: #f5f5f5;
	padding: 15px;
	border-radius: 10px;
	text-align: center;
	display: flex;
	justify-content: space-around
}

.social-sharing-icons ul li a {
	color: #000;
	font-weight: 600;
	font-size: small
}

.social-sharing-icons ul li a span {
	color: #fff;
	background: #000;
	padding: 0;
	width: 30px;
	height: 30px;
	display: inline-block;
	line-height: 30px;
	border-radius: 50%;
	font-size: 18px;
	transition: all .5s;
}
.social-sharing-icons ul li a:hover span {
	color: #000;
	background: #fff;
	transition: all .5s;
}

.cat-gallery ul {
	padding: 0;
	display: flex;
	justify-content: space-around
}

.cat-gallery ul li {
	border: 2px solid #fff;
	padding-top: 2px
}

.popup-form {
	padding: 0 15px
}

.popup-form form {
	width: 100%;
	direction: rtl;
}
.popup-form .form-control {
	border-radius: 0;
	border: 1px solid #000
}

.popup-form .pop-submit {
    background: #000;
    color: #fff;
    border-radius: 0;
    padding: 8px 20px;
}
#footer .credits {
	text-align: center;
	font-size: 13px;
	color: #f1f7ff
}

#footer .credits a {
	color: #bfddfe
}

#footer .credits a:hover {
	color: #f1f7ff
}

#footer_links {
	z-index: 1000;
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	justify-content: space-between;
	align-items: center;
	background: #fff
}

#footer_links a {
	display: flex;
	flex-flow: column nowrap;
	align-items: center;
	justify-content: center;
	width: 49.5%;
	padding: 10px 0;
	color: #fff;
	text-decoration: none;
	background: #db0f10;
	font-size: 1.4em
}

#footer_links p {
	margin-bottom: 0
}

/***Custom css****/
.form-white form {
	width: 90%;
	margin: 0 auto;
	text-align: right;
	direction: rtl;
}
.form-white form p {
	margin-bottom: 0;
}
.cat-gallery img.featured {
	min-height: 300px;
	object-fit: cover;
}

.footer-right .wpcf7-form {
	direction: rtl;
}

.inner-pages #footer-bottom {
	background: #000;
	width: 100%;
	margin-top: 0;
	z-index: 2;
	padding-top: 30px;
	padding-bottom: 15px;
}
.inner-pages .credits {
	color: #fff;
	text-align: center;
	font-size: 20px;
	line-height: 1;
	padding: 30px 0 10px;
	background: #000;
}
.web-info ul {
	padding: 0;
}
.web-info li {
	padding-bottom: 10px;
}
.web-info li .fa {
	padding-left: 10px;
}
.web-info li a {
	color: #fff;
	font-size: 20px;
}
.social-icons-inner {
	color: #fff;
	float: left;
	text-align: left;
}
.social-icons-inner ul.list-inline {
	padding: 0;
	float: left;
}
.social-icons-inner ul.list-inline li {
	display: inline-block;
	padding-right: 5px;
	text-align: center;
}
.social-icons-inner ul.list-inline li a {
	color: #000;
	background: #fff;
	padding: 0;
	width: 40px;
	height: 40px;
	display: block;
	line-height: 40px;
	border-radius: 50%;
	font-size: 30px;
}
.social-icons-inner ul.list-inline li a:hover {
	color: #fff;
	background: #5a5a5a;
}
.social-icons-inner h3 {
	font-weight: 500;
	display: block;
	margin-bottom: 10px;
}